		</div>
	</div><br><br><br>
	<div class="bottom">
		<div id="copyright">
			Crack by <a href="https://vk.com/awscode" target="_blank">AWS Code</a> &copy; 2019-<?=date("Y");?>
		</div>
	</div>
</div>
<script src="{site_host}templates/admin/js/lightbox.js"></script>
<script>
	window.onload = function () {
		$('[tooltip="yes"]').tooltip();
		$('[data-toggle="dropdown"]').dropdown();
	};
</script>